Page MenuHomeFreeBSD

Move pf.os to sbin/pfctl/
ClosedPublic

Authored by brd on Aug 1 2018, 9:10 PM.

Details

Test Plan

Install and diff mtree output

Diff Detail

Repository
rS FreeBSD src repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

brd created this revision.Aug 1 2018, 9:10 PM
kp added a subscriber: kp.Aug 3 2018, 8:05 PM

I don't know enough about the build system to comment on the makefile changes, but it builds as expected, and I have no objection to moving the pf.os file.

will accepted this revision.Aug 4 2018, 12:19 AM
This revision is now accepted and ready to land.Aug 4 2018, 12:19 AM
This revision was automatically updated to reflect the committed changes.